[EPIC] MarasvHu (MmakpocnencuHr) - Task #6280

He Bipmo6paxatu B MoluyKy ToBapiB Ta 3aMiHi apTUKyniB TOBapw, siKi He NPM3HaYeHi B NpaBax
poctyny cpinbtpammn Kareropii i lMoctayanbHUK

14/03/2025 07:43 - & Aleksandr Bilousko

Status: Testing Start date: 14/03/2025
Priority: Normal Due date:
Assignee: # Daria Dzhurko Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Store plan Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

1. B MNowyky TOBapiB B peXuUMi NnaHi 3any He BUBOAMTM Pe3ynbTaTy NOWYKY No ToBapax, SKi He NPU3HaYeHi B npaBax foCcTyny
dinbTpamun Kateropii i NoctavanbHmK

Mpu BBEOEHHI B MONE NOWYKY apTUKyy, WTPUXKOAY, HAa3BM TOBApIB, SKi HE NPU3HAYeHi B Mpasax [ocTyny inbTpamm kaTeropii i
MocTayanbHKK, BUBOAWTM BiKHO "3a 3afaHnMmn napMeTpamm Hemae ToBapis” (AMB.CKPIH 3a 3a4aHMMK napaMeTpamu).

2. B 3amiHi apTukyniB B pexuMmi nnaxi 3any He BUBOAUTY pe3ynbTaTh NOwyKy no ToBapax, SKi He Npu3HayeHi B mpaeax [ocTyny
dinbTpamn Karteropii i MoctavanbHMK

Mpw BBELeHHI B none "Mpubpatun ToBap”, "LoaaTtn ToBap" apTUKyNy, WTPUXKOLY, HA3BM TOBAPIB, SKi HE MPM3HaYEHi B NpaBax
nocTtyny dinbTpamu kateropii i lMocta4YanbHUK, BUBOAMTU BiKHO "3a 3a4aHUMM napameTpamMym HeMae ToBapiB" (OMB.CKpiH 3amiHa

apTukyny).

Related issues:
Related to [EPIC] Mo6inbHuii ponatok - User story #5544: HapaHHs gocTynis nocr... New

History

#1 - 14/03/2025 07:43 - & Aleksandr Bilousko

- Related to User story #5544: HapaHHS AoCTyniB nocra4anbHukam B Mob.3acTocyHky added

#2 - 14/03/2025 07:44 - & Aleksandr Bilousko

- Subject changed from He sinobpaxaru B NowyKy ToBapis Ta 3aMiHi apTuKynis ToBapw, SKi He Mpu3Ha4veHi B npaBax AoCTyny QinbTpamu Kkateropii i
lMocra4anbHuk to He Binobpaxaru B Nowwyky ToBapis 1a 3amiHi apTukynis ToBapu, sIKi He NPU3Ha4eHi B npasax 4ocTyny cinbTpamm Kareropiri i
lMocrayanbHUK

#3 - 21/03/2025 08:43 - # Volodymyr Lysiuk
- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Daria Dzhurko

3pobvB aHanoriyHo 0o #6292

#4 - 24/03/2025 08:10 - 4 Daria Dzhurko

- Status changed from Ready for testing to Testing

nemo - OK
